.serviceList{
	overflow: hidden;
	border:0 !important;
}

.serviceList li{
	float: left;
	line-height: 35px;
	font-size: 15px;
	color: #aaa;
	text-align: center;
	border-bottom: #aaa 2px solid;
	cursor: pointer;
}

.serviceList li.this, .serviceList li:hover{
	color: #333;
	border-bottom: #333 2px solid;
}

.serviceText{
	display: none;
	border:0 !important;
}

.serviceText:first-child{
	display: block;
}


@media screen and (min-width: 1200px){

}

@media screen and (min-width: 768px) and (max-width: 979px) {

}

@media screen and (max-width: 767px) {
	.serviceList li{
		width: 100% !important;
	}
}

@media screen and (max-width: 480px) {

}

@media screen and (max-device-width: 480px) {
	
}







